using System;
using System.Collections.Generic;
using System.Text;
using AutoTurnOver.DB;

namespace AutoTurnOver.Services
{
    public class testServices
    {
        public int test()
        {
            DB.test _test = new test();
            return _test.test1();
        }

    }
}
